
.header {
  width: calc(100% - 120px);
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify; /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: space-between; /* Safari6.1以降 */
  justify-content: space-between;
  -webkit-box-align: center; /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center; /* Safari6.1以降 */
  align-items: center;
  background: #fff;
  padding: 0 60px;
  font-size: 13px;
  z-index: 999;
}
.header .sp-menu-btn {
  display: none;
  cursor: pointer;
}
.header__logo img {
  /*width: 211px;*/
  height: 32px;
  vertical-align: bottom;
}
/*PC用Gナビ*/
.header__menu {
  font-family: "Montserrat", sans-serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-left: auto;
}
.header__menu li {
  margin-left: 25px;
}
.header__btn {
  height: 72px;
  display: -webkit-box;/* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex;/* Safari6.1以降 */
  display: flex;
  -webkit-box-pack: center;/* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: center;/* Safari6.1以降 */
  justify-content: center;
  -webkit-box-align: center;/* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center;/* Safari6.1以降 */
  align-items: center;
  position: relative;
}
.header__btn:after,
.header__btn.now:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background: #03a1ed;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.header .c-link-btn {
  width: 164px;
}

@media screen and (min-width: 1078px) {
  .header__btn:hover,
  .header__btn.now {
    opacity: 1;
    color: #03a1ed;
  }
  .header__btn:hover:after,
  .header__btn:hover.now,
  .header__btn.now:after,
  .header__btn.now.now {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .header__btn.is-active {
    opacity: 1;
    color: #03a1ed;
  }
  .header__btn.is-active:after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}

@media screen and (max-width: 1023px) {
  .header {
    width: 88%;
    padding: 0 6%;
  }
  .header__logo img {
    /*width: 140px;*/
    margin: 9px 0;
  }
  .header .sp-menu-btn {
    display: block;
    margin-left: auto;
  }
  .header .sp-menu-btn img {
    width: 16px;
  }
  .header__menu {
    display: none;
  }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
  .header__logo img {
    /*width: 175px;*/
    margin: 21px 0;
  }
  .header .sp-menu-btn img {
    width: 22px;
  }
}

.megaMenu {
  visibility: hidden;
  opacity: 0;
  height: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center; /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center; /* Safari6.1以降 */
  align-items: center;
  -webkit-transition: .5s;
  transition: .5s;
  position: fixed;
  top: 72px;
  left: 0;
  width: calc(100% - 120px);
  background: #03a1ed;
  padding: 0 60px;
  color: #fff;
  font-size: 18px;
}
@media screen and (max-width: 1023px) {
  .megaMenu {
    display: none;
  }
}
.megaMenu.is-active {
  height: 176px;
  visibility: visible;
  opacity: 1;
  -webkit-transition: .5s;
  transition: .5s;
}
.megaMenu__title a {
  color: #fff;
  font-size: 24px;
  font-family: "Montserrat", sans-serif;
  position: relative;
  display: inline-block;
}
.megaMenu__title a:after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}
.megaMenu__title a:hover {
  opacity: 1;
}
.megaMenu__title a:hover:after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.megaMenu__title a span {
  font-size: 18px;
  padding-left: 16px;
}
.megaMenu__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-left: 160px;
}
.megaMenu__list li {
  padding-left: 50px;
  color: #fff;
}
.megaMenu__list li a {
  color: #fff;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.megaMenu__list li a:after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}
.megaMenu__list li a:hover {
  opacity: 1;
}
.megaMenu__list li a:hover:after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.sp-menu {
  display: none;
  opacity: 0;
}

@media screen and (max-width: 1023px) {
  .sp-menu {
  -webkit-transition: .3s;
  transition: .3s;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  max-height: 80vh;
  background: #03a1ed;
  color: #fff;
  font-size: 18px;
  }
  .sp-menu__inner {
    width: 100%;
    /*margin-top: 20px;*/
    overflow: auto;
  }
  .sp-menu.is-active {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    opacity: 1;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 2;
  }
  .sp-menu__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 24px;
    margin-bottom: 30px;
  }
  .sp-menu__list li {
    width: 30%;
    width: calc((100% - 32px) / 3 );
    padding-right: 16px;
    vertical-align: top;
  }
  .sp-menu__list li:nth-child(3n) {
    padding-right: 0;
  }
  .sp-menu__entry,
  .sp-menu__contact {
    text-align: center;
    border-top: 1px solid #fff;
  }
  .sp-menu__contact {
    border-bottom: 1px solid #fff;
  }
  .sp-menu__entry a,
  .sp-menu__contact a {
    display:block;
    padding: 20px 0;
    color: #fff;
  }
  .sp-menu__entry:active,
  .sp-menu__contact:active {
    background: #d15502;
  }
  .sp-menu .catArea__image {
    margin-bottom: 5px;
  }
  .sp-menu .catArea__image img {
    width: 100%;
    max-height: 120px;
    height: 18vw;
  }
  .sp-menu .catArea__text {
    font-size: 15px;
    text-align: center;
    color: #fff;
  }
}
@media screen and (max-width: 374px) {
  .sp-menu .catArea__text {
    font-feature-settings: "palt";
    white-space: nowrap;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .sp-menu {
    top: 75px;
  }
}
@media screen and (min-width: 1077px) {
  body.is-fixed {
    position: static !important;
  }
}

